builddir = /build
pkgbuild_sha256sum = 70fca966d0501f4d7e6e20e3f194d596e301e256616741669dd89c460226aa18
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
